@media screen and (max-width: 1200px) {
	.main__item_title {
		font-size: 27px;
	}

	.chronicle__date {
		width: 100%;
	}

	.chronicle__title {
		width: 100%;
	}

	.poster__item.flex {
		height: 210px;
	}

	.news__item_img {
		height: 170px;
	}

	.person.flex {
		height: 315px;
	}

	.footer__address {
		font-size: 16px;
	}

	.footer__contacts a {
		font-size: 16px;
	}

	.article__follow_title {
		margin-bottom: 10px;
		text-align: center;
	}
}

@media screen and (max-width: 992px) {
	.header__logo {
		margin-bottom: 10px;
	}

	.menu__links.flex {
		margin-bottom: 10px;
	}

	.main__links.flex {
		display: none;
	}

	.main__item {
		padding-right: 30px;
		min-height: 400px;
	}

	.timeline__ad {
		height: 300px;
	}

	.chronicle__date {
		text-align: center;
		font-size: 18px;
	}

	.chronicle__title {
		text-align: center;
	}

	.chronicle__item.flex {
		padding-left: 10px;
		padding-right: 10px;
	}

	.news__item-big.flex {
		min-height: 300px;
	}

	.img__article.flex {
		padding: 10px;
	}

	.footer__menu ul li {
		text-align: center;
	}

	.footer__description {
		margin-top: 0;
	}

	.footer__menu {
		margin-top: 15px;
	}

	h1.article__title {
		margin-bottom: 10px;
	}

	.article__date {
		margin-bottom: 20px;
	}

	.article__news {
		margin-bottom: 20px;
	}

	.article {
		padding-bottom: 20px;
	}


}

@media screen and (max-width: 768px) {
	.header__socials,
	.header__weather,
	.header__course,
	.header__time,
	.menu__links.flex {
		display: none;
	}

	.header__logo {
		margin-bottom: 0;
	}

	.main__item {
		min-height: 350px;
		padding-top: 30px;
	}

	.chronicle__items.flex {
		margin-bottom: 20px;
	}

	.img__filter_title {
		margin-bottom: 15px;
	}

	.img__filter_select {
		margin-bottom: 15px;
	}

	.book__item_tags {
		text-align: left;
	}

	.book__ad {
		display: none;
	}

	.poster__item.poster__item-big.flex,
	.poster__item.flex {
		height: 170px;
	}

	.timeline__news_title {
		padding-right: 0;
	}

	.timeline__ad {
		width: calc(50% - 15px);
		margin-bottom: 0;
	}

	.ex__slider-mobile-wrapper,
	.ex__slider-mobile_arrows-wrapper,
	.projects__slider-mobile-wrapper,
	.projects__slider-mobile_arrows-wrapper {
		display: block;
	}

	.slider__arrows-wrapper,
	.ex__slider-wrapper,
	.projects__slider-wrapper {
		display: none;
	}

	.news__slider-mobile_item {
		outline: none;
		padding: 15px 7px;
	}

	.news__item_img {
		height: 250px;
	}
}

@media screen and (max-width: 576px) {
	.header__socials {
		display: none;
	}

	.header__weather {
		text-align: center;
		margin-bottom: 10px;
	}

	.header__course {
		text-align: center;
	}

	.header__time {
		text-align: center;
	}

	.menu__links.flex {
		display: none;
	}

	.main__item_title {
		font-size: 20px;
	}

	.chronicle__item.flex {
		width: 100%;
		border: none;
		padding-top: 5px;
		padding-bottom: 5px;
	}

	.news {
		padding-top: 20px;
	}

	.timeline {
		padding-bottom: 20px;
	}

	h2 {
		font-size: 25px;
	}

	.book__item_res {
		text-align: left;
	}

	.book__item_history {
		font-size: 13px;
	}

	.timeline__ad {
		height: 60vw;
	}

	.news__item_img {
		height: 50vw;
	}

	.slider__arrows.flex {
		justify-content: flex-end;
	}

	.article__add {
		/*display: none;*/
	}

	h1.article__title {
		font-size: 21px;
	}

	.article__block p {
		font-size: 16px;
		margin-bottom: 10px;
	}

	.article__description {
		margin-bottom: 15px;
		padding-top: 10px;
		padding-bottom: 10px;
	}

	.article__news {
		float: none;
		margin-left: auto;
		margin-right: auto;
	}

	.article__more_item a {
		font-size: 16px;
		line-height: 19px;
	}

	.article__more_item a:before {
		top: 7px;
	}

	.article__more_time {
		font-size: 16px;
	}

	.article__follow input {
		margin-bottom: 10px;
	}

	.article__socials a.article__socials_share {
		width: 100%;
		text-align: center;
		margin-bottom: 7px;
	}

	.article__socials.flex {
		justify-content: center;
		width: 250px;
		margin-left: auto;
		margin-right: auto;
	}


}